Auto upgrade from WP 3.0 to 3.0.1

For some reason I couldn’t auto upgrade from WordPress 3.0 to 3.0.1.

I kept getting an error message.

I decided to deactivate all plugins before starting the auto upgrade. È voilà. The install went thru.

I still had the auto upgrade plugin installed from 2.7 installed. Maybe that was the problem? Or another plugin clashes with the upgrade process?

Leave a Reply

Your email address will not be published.